[574] Plugin crash (zrails.json:5747)

Plugin specific problems will be solved here.

Moderator: Plugin Moderators

sucicuzzy
Townsman
Reactions:
Posts: 42
Joined: Sun Jun 17, 2018 8:24
Location: Indonesia
Plugins: Show
Version: Beta
Phone model: Samsung Galaxy J710

Platform

[574] Plugin crash (zrails.json:5747)

#1

Post by sucicuzzy » Sun Dec 23, 2018 5:38

Hi, I got the following error with a plugin (zrails.json:5747):

Code: Select all

In /storage/emulated/0/TheoTown/plugins/rails_prerelease/rails/zrails.json:

java.lang.IllegalStateException: When loading "traindnkdecal": Ground traindnkdecal has to provide at least two edge frames
Device: SM-J710F (samsung)
Android: 27 (8.1.0)

Thank you in advance.

User avatar
Imran M
Inhabitant of a Conurbation
Reactions:
Posts: 481
Joined: Wed Oct 24, 2018 13:41
Plugins: Show
Phone model: Huawei p8 lite

Platform

Plugin Creator

Re: [574] Plugin crash (zrails.json:5747)

#2

Post by Imran M » Thu Dec 27, 2018 11:55

Check the other 2 subjects above your comment

Post Reply Previous topicNext topic

Return to “Problems”

Who is online

Users browsing this forum: No registered users and 0 guests